.ttlender button.btnSifremiUnuttum, .ttlender button.btnGiris, .ttlender .btn-Giris {
    background-color: #ff662b !important;
}

.ttlender.smart-style-1 #header {
    background-image: none;
    background-color: #1f2734;
}

.ttlender nav ul li.open {
    background-color: #FF662B !important;
    border-radius: 8px 8px 16px 16px;
}

.ttlender #menu-panel li.active a span {
    color: #ff662b !important;
}

.ttlender nav ul li.active > a:before {
    content: "\f0d9";
    font-family: FontAwesome;
    display: block;
    height: 30px;
    line-height: normal;
    width: 32px;
    position: absolute;
    right: -25px;
    font-size: 20px;
    color: #ff662b;
}

.ttlender .btn-primary-navy {
    background-color: #ff662b;
}

    .ttlender .btn-primary-navy:hover {
        background-color: #FF5722;
    }

.ttlender .nav-tabs > li.active > a {
    box-shadow: 0 -2px 0 #ff662b;
}

.ttlender span.musteriformkapat {
    color: #ff662b;
    font-weight: bold;
    font-size: 10px;
    cursor: pointer;
}

.ttlender .btn-success {
    background-color: #ff662b;
    border-color: #ff662b;
}

.ttlender .btn-success:hover {
    background-color: #FF5722;
    border-color: #FF5722;
}

.ttlender .fuelux .wizard ul li.active {
    color: #ff662b;
    background: #FFF7F4;
}

.ttlender .fuelux .wizard ul li.active .chevron:before {
        border-left: 14px solid #fff7f4;
    }

.ttlender .badge {
    display: inline-block;
    min-width: 10px;
    padding: 6px 8px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    line-height: 1;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    background-color: #ff662b;
    border-radius: 12px;
}

.ttlender .icra_label_yazi {
    color: rgb(255 102 43);
    font-weight: bold;
    font-size: 12px;
}

.ttlender.smart-style-1 .login-info a, .smart-style-1 .login-info strong, .smart-style-1 nav ul li a {
    color: #ffffff;
}

.ttlender.smart-style-1 .minifyme {
    background-color: #1f2734;
}

   .ttlender.smart-style-1 .minifyme:hover {
        background: #FF5722;
        color: #ffffff;
    }

    .ttlender.smart-style-1 .minifyme:hover {
        background-color: #FF5722;
    }

.ttlender .MessageBoxButtonSection .btn-primary-navy {
    border: 1px solid #ff662b;
}

.ttlender .yatirimcidashboard {
    width: 100%;
    font-size: 13px;
    font-weight: bold;
    margin-left: auto;
    color: #afafaf;
    text-align: center;
    margin-right: auto;
    padding: 4px;
    background-color: white;
    border: 1px solid #ffffff;
}

.ttlender.smart-style-1 .header-dropdown-list a.dropdown-toggle {
    color: #ff662b;
}

.ttlender li > .dropdown-toggle {
    margin-top: 6px;
    display: block;
    margin-bottom: 12px;
}

.ttlender.smart-style-1 .dropdown-menu > li > a {
    margin: 0px 0;
}

.ttlender .dropdown-menu > li > a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    white-space: nowrap;
}

.ttlender .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #ff662b;
}

.ttlender.smart-style-1 .MsgTitle .txt-color-orangeDark {
    color: #ff662b !important;
}

.ttlender.smart-style-1 .btn-header > :first-child > a {
    background: #273142;
    border: 1px solid #273142;
    color: #ffffff !important;
    cursor: pointer !important;
}


.ttlender .new-border {
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 12px;
    margin-bottom: 12px;
}

    .ttlender .aracpanel > div, .ttlender .kredipanel > div {
        border: none !important
    }

.ttlender .color-l {
    color: #1a1a1a !important;
}

.ttlender .modal-footer {
    overflow: hidden;
    padding: 16px;
}

.ttlender.minified nav > ul > li > a > .menu-item-parent {
    left: 49px;
    background-color: #ff662b;
    color: #fff;
    border: 1px solid #ff662b;
    box-shadow: none;
    top: -1px;
    height: 34px;
    width: 185px;
}


@media only screen and (max-width: 679px) and (min-width: 0) .smart-style-1 #hide-menu i {
    color: #ffffff !important;
}

.ttlender .pt24 {
    padding-top: 24px !important;
}

.ttlender #logo img {
    padding-left: 18px !important;
    padding-top: 4px;
}

.ttlender #header {
    display: block;
    height: 60px;
    margin: 0;
    padding: 0 13px 0 0;
}


.ttlender {
    background-color: #F1F2F7 !important;
}

.ttlender.smart-style-1 #ribbon {
    background-color: #f1f2f7 !important;
}

.ttlender .pastelyesil {
    background-color: #273142;
}

.ttlender .pastelyesil:hover {
    background-color: #1f2734;
}

.ttlender .mavi {
    background-color: #273142;
}

.ttlender .mavi:hover {
    background-color: #1f2734;
}

.ttlender .btn-primary {
    color: #fff;
    background-color: #273142;
}

    .ttlender .btn-primary.active, .btn-primary:active, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
        color: #fff;
        background-color: #1f2734 !important;
        border-color: #1f2734 !important;
    }

 .ttlender .btn-success {
  background-color: #ff662b !important;
  border-color: #ff662b !important;
    }

.ttlender .btn-success:hover {
    background-color: #ff5722 !important;
    border-color: #ff5722 !important;
    }

.ttlender .btn-success.focus, .btn-success:focus {
    background-color: #ff5722;
    border-color: #ff5722;
}

.ttlender .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #1f2734;
}

.ttlender .has-error .required, select.has-error, .has-error .select2-selection {
    background-color: #ff002e05 !important;
    border-color: #ff002e !important;
}

.ttlender .fuelux .wizard ul li.complete {
    color: #199f5d;
    background: #f3f4f5;
}

.ttlender #main.tr{
    margin-left: 248px;
    margin-right: 24px;
}

.ttlender #left-panel.tr {
    width: 224px;
}

.ttlender .center-loading-panel {
    top: 0px;
    background-image: url(../../Images/loading_v3.gif);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 100%;
    margin-right: 10px;
    position: absolute;
    width: 100%;
    z-index: 10000;
    background-color: #ffffff;
    opacity: 0.5;
    background-size: 120px;
}

.ttlender .data-grid {
    background-color: #1f2734 !important;
    position: absolute;
    height: 101%;
    z-index: 4;
    opacity: 0.4;
    background: url(../images/loading.svg) no-repeat;
    background-position: center;
    background-size: 64px;
}

.ttlender.mobile-view-activated #main {
    margin-left: 0px;
    padding-left: 6px;
}

.ttlender .kirmizi {
    background-color: #273142;
}

.ttlender .kirmizi:hover {
    background-color: #1f2734;
}
